#Sat, 25 Nov 2023 23:55:50 +0500
app-version.autoincrement=true
config.active=
deployment.counter=14
deployment.number=0.0.13
javadoc.preview=true
netbeans.user=C\:\\Users\\Admin\\AppData\\Roaming\\NetBeans\\7.4
